/*===================================================
                  mobile Region: header main menu
  ===================================================*/
#navbar .navbar-header {
  padding: 10px 5px; }
#navbar .name a {
  margin: 0;
  padding: 10px 0;
  font-size: 16px; }
#navbar .navbar-toggle {
  width: 48px;
  height: 48px;
  margin: 0;
  border-color: transparent; }
  #navbar .navbar-toggle:hover {
    background: transparent; }
  #navbar .navbar-toggle:focus {
    background: transparent; }
  #navbar .navbar-toggle .icon-bar {
    width: 24px;
    height: 4px;
    border-radius: 4px;
    background-color: #FFFFFF; }
#navbar #block-system-main-menu {
  padding: 0; }
  #navbar #block-system-main-menu > .nav > li {
    display: block; }
    #navbar #block-system-main-menu > .nav > li > a {
      padding: 10px 15px;
      text-align: left; }
  #navbar #block-system-main-menu > ul {
    display: block; }
  #navbar #block-system-main-menu .open > .dropdown-menu {
    padding-left: 20px;
    width: 100%; }
  #navbar #block-system-main-menu .dropdown-menu {
    position: relative;
    margin-bottom: 10px;
    box-shadow: none; }
#navbar #block-menu-menu-minor-menu {
  padding: 0; }

#block-block-9 .btgrid img {
  margin-bottom: 10px; }

/*===================================================
                mobile Region: content news
===================================================*/
.page-node .main-container {
  padding-top: 5px !important; }

.main-container h1 {
  margin: 0 -15px; }
.main-container #avHomePageNewsSlider .avNewsBody {
  min-height: 110px; }
.main-container #avHomePageNewsSlider .carousel-indicators {
  width: 30%;
  margin-left: 25%;
  bottom: 120px; }
.main-container #avHomePageNewsSlider .carousel-control {
  margin-top: -120px; }
.main-container #block-agrovolyn-home-page-news-list {
  padding: 0; }
.main-container .pagination {
  margin: 10px -15px; }

/*
      date-views-pager
*/
.page-events .view .date-views-pager {
  text-align: center; }
  .page-events .view .date-views-pager h3 {
    margin: 10px 0 20px 0; }
.page-events .main-container .pagination {
  margin: 10px -15px;
  float: none !important; }
.page-events #block-system-main .calendar-calendar .month-view .full .single-day {
  min-height: 22px !important;
  line-height: 22px; }
  .page-events #block-system-main .calendar-calendar .month-view .full .single-day .inner {
    min-height: 22px !important;
    line-height: 22px; }

/*
      page-news
*/
#block-system-main .field-name-body .field-item p iframe {
  width: 260px;
  height: 140px; }
#block-system-main footer .links {
  margin-bottom: 10px; }
#block-system-main footer .field-name-field-tags {
  line-height: 1.2; }

.node-news .avNewsImage {
  margin-bottom: 5px; }
